package com.yuchen.saas.park.api.vo.park;

import com.yuchen.saas.park.api.entity.park.PmgBatParkBuildingInfo;
import com.yuchen.saas.park.api.entity.park.PmgBatParkStorey;
import lombok.Data;

import java.util.List;

/**
 * @author 刘通
 * @date 2020/12/25 22:30
 */
@Data
public class PmgBatParkBuildingVo {
    private PmgBatParkBuildingInfo buildData;
    private List<PmgBatParkStorey> children;

    public PmgBatParkBuildingInfo getBuildData() {
        return buildData;
    }

    public void setBuildData(PmgBatParkBuildingInfo buildData) {
        this.buildData = buildData;
    }

    public List<PmgBatParkStorey> getChildren() {
        return children;
    }

    public void setChildren(List<PmgBatParkStorey> children) {
        this.children = children;
    }
}
